[General] 
Author=jefflee
Version=1.0
Contact: swordm@gmail.com

[Window]

LeftBegin=18
LeftEnd=6

TopBegin=15
TopEnd=3

RightBegin=18
RightEnd=3

BottomBegin=10
BottomEnd=10

LeftImage=left.bmp
LeftStyle=STRETCH

TopImage=top.bmp
TopStyle=STRETCH

RightImage=right.bmp
RightStyle=STRETCH

BottomImage=bottom.bmp
BottomStyle=STRETCH

[Title]
ShiftHor=0
Clip=0
ShiftVer=4
Style=stretch
TitleBegin=8
TitleEnd=8
Image=backtitle.bmp
Alignment=TOP
Font=MS Sans Serif
ActiveColor=162,158,128
InactiveColor=122,118,94
Bold=YES
Italic=NO
Underline=NO

[Close]
ShiftHor=4
ShiftVer=4
Image=close.bmp
Alignment=TOPRIGHT

[Min]
ShiftHor=34
ShiftVer=4
Image=min.bmp
Alignment=TOPRIGHT

[Max]
ShiftHor=19
ShiftVer=4
Image=max.bmp	
Alignment=TOPRIGHT

[Restore]
Image=min.bmp
ShiftHor=34
ShiftVer=1
Alignment=TOPRIGHT

[OnTop]
Image=ontop.bmp
ShiftHor=3
ShiftVer=4
Alignment=TOPLEFT

[Icon]
ShiftHor=4
ShiftVer=4
Style=noicon
Alignment=TOPLEFT

[Menu]
MenuBegin=6
MenuEnd=6
ItemShiftHor=0
ItemShiftVer=0
ItemLeftThickNess=2
ItemTopThickNess=2
ItemRightThickNess=2
ItemBottomThickNess=2
Image=menu.bmp
ItemImage=menubtn.bmp
Font=MS Sans Serif
NormalColor=000,000,000
PushColor=000,000,000
Bold=NO
Italic=NO
Underline=NO
Style=stretch

[Windows]
MainWindow = tvp.exe,ID
PlistWindow = pls.dll,ID
AboutWindow = tvp.exe,ID

[HookFilter]
NotHook = MainWindow,PlistWindow

[HookSpecial]
Special = AboutWindow

[MainWindowSCREEN]
Mask=Mask.bmp
Main=Normal.bmp
Down=down.bmp
Over=over.bmp
Disabled=disable.bmp
ReSize=FALSE

[MainWindowMENU]
BkPicName=Menu.bmp
FontName=MS Sans Serif
FontSize=12
TextColor=0l
DisabledTextColor=65535l

[MainWindowBUTTONINFO]
1=BTN_MAIN_PLAY,1001,31,92,31,30,Play,FALSE
2=BTN_MAIN_PAUSE,1008,62,92,30,30,Pause,FALSE
3=BTN_MAIN_STOP,1002,92,92,30,30,Stop,FALSE
4=BTN_MAIN_NEXT,1009,121,92,28,26,Next,FALSE
5=BTN_MAIN_PREV,1003,3,92,28,26,Previous,FALSE
6=BTN_MAIN_PLAYLIST,1006,241,68,38,20,PlayList,FALSE
7=BTN_MAIN_CYCLE,1007,241,24,38,20,Cycle,FALSE
8=BTN_MAIN_OPEN,1011,241,45,38,20,Open,FALSE
9=BTN_MAIN_VOLUME,1012,159,99,19,20,Volume,FALSE

[maindelete]
8=BTN_MAIN_NEXTFRAME,1010,341,143,35,30,Next Frame,FALSE
9=BTN_MAIN_CAPTURE,1004,183,109,85,9,Capture,FALSE

[MainWindowTRACKBARINFO]
1=BAR_MAIN_LENGTH,1000,seeknormal.bmp,seekdown.bmp,0,75,244,11,H,0,5,0,5,0
2=BAR_MAIN_SOUND,1005,volnormal.bmp,voldown.bmp,180,109,92,9,H,50,5,0,5,0

[MainWindowTEXTINFO]
1=TEXT_MAIN_LENGTH,1021,digifacewide,FALSE,TRUE,-18,12775409l,20,13,70,30,
2=TEXT_MAIN_FILEINFO,1022,digifacewide,FALSE,TRUE,-13,12775409l,20,47,212,15,
3=TEXT_MAIN_KBPS,1024,small fonts,FALSE,TRUE,-8,12775409l,90,15,50,8,
4=TEXT_MAIN_KHZ,1025,small fonts,FALSE,TRUE,-8,12775409l,90,30,50,8,

[MainWindowSPECTRUMINFO]
1=SPT_MAIN_FFT,1032,12775409l,145,13,80,30

[PlistWindowSCREEN]
Main=PLButtonNormal.bmp
Down=PLButtonDown.bmp
Over=PLButtonOver.bmp
Disabled=PLButtonNormal.bmp
ReSize=TRUE
TopStretchArea=183,0,20,21
BottomStretchArea=183,0,20,21

[PlistWindowMENU]
BkPicName=Menu.bmp
FontName=MS Sans Serif
FontSize=12
TextColor=0l
DisabledTextColor=65535l

[PlistWindowBUTTONINFO]
1=BTN_PL_ADD,1010,2,0,43,21,Add,FALSE
2=BTN_PL_DEL,1011,45,0,44,21,Delete,FALSE
3=BTN_PL_SORT,1012,89,0,45,21,Sort,FALSE
4=BTN_PL_FILTER,1013,133,0,46,21,Filter,FALSE

[PlistWindowLISTCTRLINFO]
1=PL_LISTCTRL,1009

[PlistWindowLISTCTRLSTYLE]
HeaderTextColor=0l
HeaderFontName=small fonts
HeaderFontSize=10
BkColor=410467l
TextColor=9627360l
FontName=MS Sans Serif
FontSize=10
HiTextColor=16763080l
SelBkColor=2911114l
SelColor=9627360l
ColumnHeaderSpan=ColumnHeaderSpan.bmp
ColumnHeaderEnd=ColumnHeaderEnd.bmp
ColumnHeaderStart=ColumnHeaderStart.bmp
HorizontalScrollBarLeftArrow=HorizontalScrollBarLeftArrow.bmp
HorizontalScrollBarRightArrow=HorizontalScrollBarRightArrow.bmp
HorizontalScrollBarSpan=HorizontalScrollBarSpan.bmp
HorizontalScrollBarThumb=HorizontalScrollBarThumb.bmp
VerticleScrollbarBottom=VerticleScrollbarBottom.bmp
VerticleScrollBarDownArrow=VerticleScrollBarDownArrow.bmp
VerticleScrollBarSpan=VerticleScrollBarSpan.bmp
VerticleScrollBarThumb=VerticleScrollBarThumb.bmp
VerticleScrollbarTop=VerticleScrollbarTop.bmp
VerticleScrollBarUpArrow=VerticleScrollBarUpArrow.bmp